<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a1cd1fa9b763fc58672515d4a75c76a">
  <dict>
    <!--2023-02-11 10:00:30.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:30.000-->
    <int key="num_match">10</int>
  </dict>
</config>
